a:visited { color: #696969 }
a:visited.leftmenu { color: #000 }
a:hover { color: #696969; text-decoration: underline }
a:active { color: #696969 }
a.leftmenu  { color: #000; text-decoration: none }
body { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif }
div { font-size: 12px; line-height: 16px; margin-top: 0px; margin-bottom: 10px }
form { margin-top: 0px; margin-bottom: 10px }
h1 { font-size: 17px; line-height: 20px; margin-top: 0px; margin-bottom: 15px }
h2 { font-size: 13px; line-height: 16px; margin-top: 5px; margin-bottom: 12px }
h3 { font-size: 12px; line-height: 14px; margin-top: 4px; margin-bottom: 10px }
input { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif }
label { font-size: 12px; line-height: 16px; margin-top: 0px; margin-bottom: 0px }
li { font-size: 12px; line-height: 16px; margin-top: 0px; margin-bottom: 10px }
p { font-size: 12px; line-height: 16px; margin-top: 0px; margin-bottom: 10px }
select { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif }
table { margin: 0px; padding: 0px }
td { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif }
textarea { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif }
ul { margin-bottom: 10px; margin-left: 20px }
.bottom { position: relative; bottom: 0px }
.filler { margin-top: 0px; margin-bottom: 5px }
.footer { font-size: 10px; line-height: 11px; margin-top: 0px; margin-bottom: 0px }
.h2style   { font-size: 13px; line-height: 16px; margin-bottom: 10px }
.leftmenuitems  { font-size: 12px; line-height: 14px; margin-top: 0px; margin-bottom: 7px }
.leftmenuitems1 { font-size: 11px; line-height: 13px; margin-top: 0px; margin-bottom: 3px; margin-left: 5px }
.leftmenuitems2 { font-size: 10px; line-height: 12px; margin-top: 0px; margin-bottom: 3px; margin-left: 10px }
.more { position: absolute; right: 0px; bottom: 0px }
.newsfiller { font-size: 11px; line-height: 13px; margin-top: 0px; margin-bottom: 7px }
.newsfillernobottom { font-size: 11px; line-height: 13px; margin-top: 0px; margin-bottom: 0px }
.nobottommargin { margin-bottom: 0px }
.nomargins { margin: 0px; padding: 0px }
.nounderline { text-decoration: none }
.relative { position: relative }
.servicesguide { font-size: 11px; line-height: 12px; margin-top: 0px; margin-bottom: 0px }
.smallinput { font-size: 11px }
.strapline  { font-size: 11px; line-height: 12.5px; margin-top: 0px; margin-bottom: 0px }